body {
    background: url(../images/bg.jpg);
}


/*广告*/

.banner {
    position: relative;
}

.banner .bga,
.banner .bgb {
    height: 440px;
    background: url(../images/banner1.jpg) no-repeat center center;
}

.banner .bgb {
    background-image: url(../images/banner2.jpg);
}

.gzbox {
    position: absolute;
    top: 0;
    left: 50%;
    width: 1000px;
    /* height: 460px; */
    height: 40px;
    padding-top: 420px;
    text-align: right;
    margin-left: -500px;
}

.gzbox i {
    display: inline-block;
    width: 137px;
    height: 41px;
    margin-right: 80px;
    background: url(../images/gz.png) no-repeat center center;
    cursor: pointer;
}


/*领券*/

.t-coupon {
    width: 1126px;
    height: 204px;
    margin: 0 auto;
    margin-top: -130px;
    background: url(../images/oupon.png) no-repeat center center;
    position: relative;
}

.t-coupon .coupon {
    position: absolute;
    right: 77px;
    bottom: 10px;
    display: inline-block;
    width: 150px;
    height: 150px;
    border-radius: 100%;
    overflow: hidden;
    cursor: pointer;
}


/*模块*/

.t-box .t-tit,
.adimg {
    text-align: center;
}

.t-box .t-tit {
    padding: 20px 0 5px 0;
}

.t-box .t-txt {
    width: 1020px;
    margin: 0 auto;
    padding-bottom: 15px;
    background-color: #dcc0ea;
}

.t-outer {
    overflow: hidden;
}

.menu-ul {
    margin: 15px 15px 0 15px;
    overflow: hidden;
}

.menu-ul li {
    display: block;
    float: left;
    margin-right: 3px;
    text-align: center;
}

.menu-ul li:last-child,
.menu-ul li.ie-last {
    margin-right: 0;
}

.box-a .menu-ul li {
    width: 328px;
}

.box-b .menu-ul li,
.box-c .menu-ul li,
.box-e .menu-ul li {
    width: 245px;
}

.box-d .menu-ul li {
    width: 162px;
}

.menu-ul span {
    display: block;
    height: 68px;
    line-height: 68px;
    background-color: #dcc0ea;
    border: 3px solid #ffd7df;
    border-radius: 5px 5px 0 0;
    border-bottom: 0;
    overflow: hidden;
    cursor: pointer;
    font-size: 29px;
    color: #6d3397;
}

.menu-ul i,
.tag i {
    display: inline-block;
    vertical-align: middle;
    width: 26px;
    height: 26px;
    margin: -5px 0 0 5px;
    background: url(../images/icon.png) no-repeat 0 -26px;
}

.menu-ul li.on span {
    background-color: #ffd7df;
    color: #f63459;
}

.menu-ul li.on i {
    background-position: 0 0;
}

.tab-box {
    width: 960px;
    padding: 10px 10px 10px 20px;
    margin: 0 auto;
    overflow: hidden;
    background-color: #ffd7df;
}

.tag {
    text-align: center;
    padding: 10px 0 15px 0;
}

.tag p {
    display: inline-block;
    padding: 5px 20px;
    background-color: #f63459;
    border-radius: 5px;
    overflow: hidden;
    font-size: 18px;
    font-weight: bold;
    color: #fff;
}

.tag span {
    display: inline-block;
    padding: 0 20px;
}

.tag i {
    margin-right: 10px;
    background-position: 0 -52px;
}


/*广告*/

.adimg {
    padding: 20px 0;
}

.qa {
    height: 506px;
    background: url(../images/btm.png) no-repeat center center;
}


/*弹窗*/

.dialog,
.alert,
.mask {
    position: fixed;
    top: 50%;
    left: 50%;
}

.dialog {
    width: 760px;
    height: 460px;
    padding: 20px;
    margin: -250px 0 0 -400px;
    background-color: rgba(251, 188, 200, .9);
    background-color: #fbbcc8 \8;
    border: 3px solid #d4a3f2;
    border-radius: 10px;
    font-size: 18px;
    color: #d1566b;
}

.dialog-txt {
    position: relative;
}

.dialog-txt i {
    position: absolute;
    top: 0px;
    right: 0px;
    display: inline-block;
    width: 38px;
    height: 38px;
    background: url(../images/close.png) no-repeat 0 0;
    cursor: pointer;
}

.dialog h2,
.dialog p {
    margin-bottom: 20px;
}

.mask {
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(0, 0, 0, .8);
}

.alert {
    width: 200px;
    height: 100px;
    line-height: 100px;
    text-align: center;
    margin: -50px 0 0 -100px;
    background-color: rgba(251, 188, 200, .9);
    background-color: #fbbcc8 \8;
    border: 3px solid #d4a3f2;
    border-radius: 10px;
    padding: 10px;
    font-size: 20px;
}


/*导航*/

.nav-box {
    position: fixed;
    top: 50%;
    right: 0;
    z-index: 100;
    text-align: center;
    margin-top: -293px;
    border: 2px solid #f4f1ad;
    background: url(../images/navbg.png);
    border-radius: 5px;
    overflow: hidden;
}

.nav-inner {}

.nav-inner a {
    display: block;
    line-height: 25px;
    margin: 10px 0;
    font-size: 15px;
}

.nav-ul a {
    color: #fff;
    /* border-bottom: 1px solid #fff; */
    position: relative;
    border-radius: 25px;
}

.nav-ul a:after {
    content: '';
    position: absolute;
    right: 20px;
    bottom: 0;
    left: 20px;
    display: block;
    height: 0;
    overflow: hidden;
    border-bottom: 1px solid #fff;
}

.nav-ul a.on:after,
.nav-ul a:last-child:after {
    display: none;
}

.nav-ul a.on {
    background-color: #aeacce;
    color: #aafeff;
}

.scroll {
    color: #aafeff;
    margin-top: 10px;
}


/*城市*/

.city {
    height: 26px;
    line-height: 26px;
    padding: 5px 0;
    background-color: #8979b8;
    text-align: center;
    font-size: 17px;
    color: #fff;
}

.city ul {
    display: inline-block;
}

.city li {
    display: block;
    float: left;
    padding: 0 10px;
    border-left: 1px solid #8ab1b5;
    border-right: 1px solid #446c6f;
}

.city li:first-child,
.city li:last-child {
    border: none;
}

.city span,
.city a {
    display: inline-block;
    padding: 0 10px;
    color: #fff;
}

.city i {
    display: inline-block;
    vertical-align: middle;
    margin: -2px 5px 0 0;
    width: 12px;
    height: 17px;
    background: url(../images/city.png) no-repeat center center;
}

.city a.on {
    background-color: #fff;
    height: 26px;
    border-radius: 26px;
    color: #8979b8;
}


/*券*/

.alert i {
    position: absolute;
    top: 5px;
    right: 5px;
    display: inline-block;
    width: 38px;
    height: 38px;
    background: url(../images/close.png) no-repeat 0 0;
    cursor: pointer;
}